/* =global module-lists
--------------------------------------------------------------- */
.mod-category {

}
.mod-lst > .mod-entry {
	border-top: 1px solid var(--clr-border-subtle);
	padding: 0.75em 0;
}
.mod-entry:first-child {
	border-top: 0;
	padding-top: 0;
}
.mod-entry > *:last-child,
.mod-entry a > *:last-child {
	margin-bottom: 0;
}
.mod-entry--istop {
	position: relative;
	&::before {
		content: "Wichtiges Update";
		position: absolute;
		inset-block-start: 1em;
		inset-inline-start: 0;
		font-size: 0.77777778em;
		padding: .25em .75em;
		color: var(--clr-neutral-100);
		background-color: var(--color-primary);
	}
}
.mod-category-title {}
.mod-entry-meta {
	display: block;
	margin-bottom: 0.75em;
	color: var(--clr-text-muted);
	font-size: 0.944444em; /* 17/18 */
	font-weight: bold;
}
.mod-entry-title {
	margin-bottom: 0.5em;
	color: var(--clr-text-muted);
	font-size: 1.388889em; /* 25/18 */
}
.mod-entry-title a {
	display: block;
}
.mod-entry-desc {
	margin-block-start: .5em;
}
.mod-entry-img {
	display: block;
}

/* =global module-navigation
--------------------------------------------------------------- */
.mod-nav {
	display: flex;
    flex-wrap: wrap;
    gap: 0.75em;
	margin-block: .5em 1.5em;
}
.mod-nav a {
	padding: 0.25em 0.75em;
	font-size: 1em;
	color: var(--clr-text-muted);
	text-decoration: none;
    border-radius: 3em;
	background-color: var(--clr-bg-more-subtle);
}
.mod-nav a:is(:hover, :focus),
.mod-nav .active a {
	color: var(--clr-text-default);
}
.mod-nav .active a {
	font-weight: bold;
    background-color: #f7e5f0;
	background-color: var(--clr-bg-subtle);
}

.login-pw-reset {
	float: right;
}

@media only screen and (max-width: 32.5em) { /* 520/16 */

	.login-pw-reset {
		float: none;
		margin-top: 0.75em;
		text-align: center;
	}
}

/* =Files
--------------------------------------------------------------- */
.asset-meta {
	white-space: nowrap;
}
.asset-type {
	text-transform: uppercase;
}
.asset-size {
	
}

/* =form-builder
--------------------------------------------------------------- */
.form-builder {
	--_form-clr-hint: var(--clr-text-muted);
	--_form-clr-error: var(--clr-text-error);
}

.form-builder .form-builder__item,
.form-builder .clearfix,
.form-builder .cf {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	margin-block-end: .75em;
}

.form-builder .clearfix:not(.form-builder-container--txt)::after,
.form-builder .cf::after {
	content: none;
}

.form-builder .form-builder__item--pwstrength,
.form-builder .form-builder-matrix {
	display: block;
}

.form-builder .form-builder-container--txt {
	display: block;
	margin-block-end: 1.5em;
}

.form-builder fieldset>*:last-child,
.form-builder .last,
.form-builder .form-builder-container>*:last-child {
	margin-block-end: 0;
}

.form-builder .form-builder__item>label,
.form-builder .clearfix>label,
.form-builder .cf>label,
.form-builder .form-option-lst-title {
	display: block;
	margin-block-end: 0;
	width: 50%;
	padding-inline-end: 2em;
}

.form-builder label>em,
.form-builder legend>em {
	font-style: normal;
}

.form-builder legend.form-option-lst-title,
.form-builder fieldset .form-builder-matrix caption {
	font-size: var(--fontsize-400);
}

.form-builder legend.form-option-lst-title {
	color: currentColor;
	font-weight: normal;
}

.form-builder .form-option-lst-title label {
	display: inline;
}

.form-builder [type=date],
.form-builder [type=datetime],
.form-builder [type=datetime-local],
.form-builder [type=email],
.form-builder [type=file],
.form-builder [type=month],
.form-builder [type=number],
.form-builder [type=password],
.form-builder [type=range],
.form-builder [type=search],
.form-builder [type=tel],
.form-builder [type=text],
.form-builder [type=time],
.form-builder [type=url],
.form-builder [type=week],
.form-builder textarea,
.form-builder select {
	width: 50%;
}

.form-builder [type=range] {
	align-self: center;
}

.form-builder input[type=submit],
.form-builder button {
	width: auto;
}

.form-builder [type=radio],
.form-builder [type=checkbox] {
	margin-inline-end: 0.75em;
}

.form-builder .form-hint,
.form-builder .form-hint-complex__rules,
.form-builder :is(label, span).error,
.form-builder .password-strength,
.form-builder .password-rules {
	clear: both;
	display: block;
	width: 50%;
	margin: .75em 0 0 auto;
	color: var(--_form-clr-hint);
}

.form-builder .form-hint-complex__rules {
	margin-block-start: 0;
}

.form-builder .form-hint-complex--fullwidth .form-hint-complex__rules,
.form-builder .clearfix>.editor {
	width: 100%;
}

.form-builder label.error + label.error {
	margin-block-start: 0;
	padding-block-start: 0;
}

.form-builder .form-option-lst li+li {
	margin-block-start: 0.5em;
}

.form-builder .form-option-lst .form-hint {
	width: auto;
}

.form-builder .required>label,
.form-builder .required .form-option-lst-title,
.form-builder .password-strength__rule-title {
	font-weight: bold;
}

.form-builder .form-required-hint {
	font-style: normal;
}

.form-builder .required > label.error {
	font-weight: normal;
}

.form-builder :is(label, span).error,
.form-builder .accessibility-date select.invalid {
	color: var(--_form-clr-error);
}
.form-builder input.error {
	border-color: var(--_form-clr-error);
}
.form-builder input.error:focus {
	box-shadow: 0 0 0 5px color-mix(in oklab, var(--_form-clr-error), transparent 60%);
}
.form-builder label.error {
	padding-inline-end: 0;
}

.form-builder .form-option-lst-show-title .form-option-lst,
.form-builder .form-sizer-wrapper,
.form-builder .accessibility-date {
	width: 50%;
}

.form-builder .form-option-lst>ul {
	margin-block-end: 0;
}

.form-builder .form-option-lst li label,
.form-builder .form-builder-tac label {
	display: flex;
	width: 100%;
	padding-inline-end: 0;
	font-weight: normal;
}

.form-builder .form-builder-tac label {
	text-align: left;
}

.form-builder .form-option-lst li label>input,
.form-builder .form-builder-tac label>input {
	flex: none;
	inset-block-start: 0.18em;
}

div:not([class*="form-option-lst-show-title"]) :is(label, span).error {
	width: 100%;
}

.form-builder .form-builder-btn {
	margin-block-end: 2.4em;
}

.form-builder .form-builder-btn-group {
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
	margin-block-start: 1.5em;
}

.form-builder .form-builder-btn-group p,
.form-builder .form-builder-btn-group button+button {
	margin: 0;
}

.form-builder .form-sizer-wrapper {
	display: flex;
	justify-content: space-between;
}

.form-builder .form-sizer label {
	white-space: nowrap;
	width: 100%;
	padding-inline-end: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.form-builder .form-sizer input {
	width: 100%;
}

.form-builder .form-sizer {
	margin-block-end: 0;
}

.form-builder .form-sizer-25,
.form-builder .form-street-component .form-sizer:last-child,
.form-builder .form-zip-component .form-sizer:first-child {
	width: 23%;
}

.form-builder .form-sizer-50 {
	width: 48%;
}

.form-builder .form-sizer-75,
.form-builder .form-street-component .form-sizer:first-child,
.form-builder .form-zip-component .form-sizer:last-child {
	width: 73%;
}

/* Uploader */
.form-builder .form-fileupload-group {
	margin-block-end: 1.5em;
}
.form-builder .form-fileupload-group>.clearfix {
	margin-block-end: 0;
}
.form-builder .form-fileupload-group :is(.form-hint-complex, .js-simple-uploader-wrapper) {
	margin-block-start: .75em;
}
.form-builder .form-hint-complex__title {
	margin-block-end: .75em;
}
.form-builder .form-hint-complex__rules li+li {
	margin-block-start: 0;
}
.form-builder .form-fileupload-group:has(.js-simple-uploader-dropzone) :is(.form-hint, .form-hint-complex__rules) {
	width: 100%;
}
.form-builder .js-simple-uploader-dropzone {
	height: auto;
	max-height: none;
	margin-block-start: .75em;
	padding: 1.5em;
	color: var(--_form-clr-hint);
	background-color: var(--clr-bg-more-subtle);
	border-radius: var(--radius-sm, .25em);
	transition: all .2s;
}
.form-builder .js-simple-uploader-dropzone-active {
	color: var(--clr-neutral-900, #000);
	box-shadow: inset 0 0 1em rgba(0, 0, 0, 0.2);
}

/* =accessibility-date select
--------------------------------------------------------------- */
.form-builder .accessibility-date {
	display: flex;
	justify-content: space-between;
}

.form-builder .accessibility-date>select {
	flex: 1 1 auto;
	width: auto;
	min-width: 0;
}

.form-builder .accessibility-date>select+select {
	margin-inline-start: 0.75em;
}

/* =form-builder stacked: Label sits on top of input
--------------------------------------------------------------- */
.form-builder .form-builder__item.stacked>*,
.form-builder .clearfix.stacked>* {
	display: block;
	width: 100%;
	padding-inline-end: 0;
}

.form-builder .form-builder__item.stacked>label .form-builder .clearfix.stacked>label {
	padding-block-start: 0;
	margin-block-end: 0.25em;
}

/* =form-builder 30% label / 70% input
--------------------------------------------------------------- */
.form-builder-30 .form-builder__item>label,
.form-builder-30 .clearfix>label,
.form-builder-30 .cf>label,
.form-builder-30 .form-option-lst-title {
	width: 30%;
}

.form-builder-30 input,
.form-builder-30 textarea,
.form-builder-30 select,
.form-builder-30 .form-hint,
.form-builder-30 .form-hint-complex__rules,
.form-builder-30 label.error,
.form-builder-30 .form-option-lst-show-title .form-option-lst,
.form-builder-30 .form-sizer-wrapper,
.form-builder-30 .accessibility-date {
	width: 70%;
}

@media only screen and (max-width: 32.5em) {

	/* 520/16 */
	button+button[type=reset] {
		margin-block-start: 0.7em;
		margin-inline-start: 0;
	}

	.form-builder .form-builder__item,
	.form-builder .clearfix,
	.form-builder .cf,
	.form-builder .form-fileupload-group {
		margin-block-end: 1.5em;
	}

	.form-builder label,
	.form-builder .form-builder__item>label,
	.form-builder .clearfix>label,
	.form-builder .cf>label,
	.form-builder [type=date],
	.form-builder [type=datetime],
	.form-builder [type=datetime-local],
	.form-builder [type=email],
	.form-builder [type=file],
	.form-builder [type=month],
	.form-builder [type=number],
	.form-builder [type=password],
	.form-builder [type=range],
	.form-builder [type=search],
	.form-builder [type=tel],
	.form-builder [type=text],
	.form-builder [type=time],
	.form-builder [type=url],
	.form-builder [type=week],
	.form-builder textarea,
	.form-builder select,
	.form-builder .form-option-lst-show-title .form-option-lst,
	.form-builder .form-option-lst-title,
	.form-builder .form-hint,
	.form-builder .form-hint-complex__rules,
	.form-builder label.error,
	.form-builder .form-sizer-wrapper,
	.form-builder .password-strength,
	.form-builder .password-rules,
	.form-builder .accessibility-date {
		width: 100%;
	}

	.form-builder .accessibility-date {
		display: flex;
	}

	.form-builder .form-builder__item>label,
	.form-builder .clearfix>label,
	.form-builder .cf>label,
	.form-builder .form-option-lst-title {
		padding-inline-end: 0;
		padding-block-end: 0.2em;
	}

	.form-builder [type=submit],
	.form-builder button {
		inline-size: 100%;
	}

	.form-builder.flex-search button,
	.form-builder button.form-to-wizard-next {
		inline-size: auto;
	}

	.form-builder .form-builder-btn-group p {
		inline-size: 100%;
	}
}

/* =form-builder multistep
--------------------------------------------------------------- */
.form-to-wizard-commands {
	display: flex;
	gap: 0.75em 1.5em;
	flex-wrap: wrap;
	margin-block-start: 1.5em;
}
.form-to-wizard-current {
	font-weight: bold;
}
.form-to-wizard-current ~ li {
	color: grey;
}
.form-to-wizard-steps li:not(.form-to-wizard-current, .form-to-wizard-current ~ li) {
	cursor: pointer;
}

/* =form-builder nice-number
--------------------------------------------------------------- */
.nice-number .btn--decrease {
	border-start-end-radius: 0;
	border-end-end-radius: 0;
}

.nice-number input {
	border-radius: 0;
}

.nice-number .btn--increase {
	border-start-start-radius: 0;
	border-end-start-radius: 0;
}

/* =checkbox toggle
--------------------------------------------------------------- */
.form-builder .form-builder__item--toggle {
	--_toggle-off: var(--clr-bg-subtle);
	--_toggle-on: green;
	--_toggle-width: 3.5em;
	--_toggle-height: 2em;
	--_toggle-radius: 4em;
	justify-content: flex-start;
	align-items: center;
	gap: 0.2em 0;
}

.form-builder__toggle-wrapper {
	position: relative;
}

.form-builder__item--toggle [type="checkbox"] {
	position: absolute;
	inset: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	margin-inline-end: 0;
	cursor: pointer;
	background-color: transparent;
	opacity: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.form-builder__item--toggle [type="checkbox"]::before,
.form-builder__item--toggle [type="checkbox"]::after {
	content: none;
}

.form-builder__item--toggle .form-builder__toggle {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.form-builder__item--toggle .form-builder__toggle::before,
.form-builder__item--toggle .form-builder__toggle::after {
	content: "";
	border-radius: var(--_toggle-radius);
	will-change: transition;
}

.form-builder__item--toggle [type="checkbox"]~.form-builder__toggle::before {
	display: block;
	width: var(--_toggle-width);
	height: var(--_toggle-height);
	background-color: var(--_toggle-off);
	transition: background-color 0.2s;
}

.form-builder__item--toggle [type="checkbox"]:checked~.form-builder__toggle::before {
	background-color: var(--_toggle-on);
}

.form-builder__item--toggle [type="checkbox"]~.form-builder__toggle::after {
	position: absolute;
	inset-block-start: 2px;
	inset-inline-start: 2px;
	display: block;
	width: calc(var(--_toggle-height) - 4px);
	height: calc(var(--_toggle-height) - 4px);
	visibility: visible;
	background-color: #fff;
	box-shadow: var(--shadow-sm);
	transition: inset-inline-start 0.2s;
}

.form-builder__item--toggle [type="checkbox"]:checked~.form-builder__toggle::after {
	inset-inline-start: calc(100% - var(--_toggle-height) + 2px);
}

/* visible on/off-marker for  a11y */
.form-builder__item--toggle .form-builder__toggle-off,
.form-builder__item--toggle .form-builder__toggle-on {
	--_toggle-icon-border-width: 2px;
	position: absolute;
	inset: 0;
}

.form-builder__item--toggle .form-builder__toggle-off::before,
.form-builder__item--toggle .form-builder__toggle-on::before,
.form-builder__item--toggle .form-builder__toggle-on::after {
	content: "";
	position: absolute;
	inset: 0;
	display: block;
	width: var(--_toggle-height);
	height: var(--_toggle-height);
	transition: inset-inline-start 0.2s, opacity 0.2s;
}

/* checkmark off; transparent by default */
.form-builder__item--toggle .form-builder__toggle-off::before {
	--_toggle-off-icon-color: transparent;
	width: calc(var(--_toggle-height) / 2);
	height: calc(var(--_toggle-height) / 2);
	border: var(--_toggle-icon-border-width) solid var(--_toggle-off-icon-color, transparent);
	border-radius: var(--_toggle-radius);
	transform: translate(50%, 50%);
	opacity: 1;
}

[dir="rtl"] .form-builder__item--toggle .form-builder__toggle-off::before {
	transform: translate(-50%, 50%);
}

.form-builder__item--toggle [type="checkbox"]:checked~.form-builder__toggle-off::before {
	inset-inline-start: calc(100% - var(--_toggle-height));
	opacity: 0;
}

/* checkmark active */
.form-builder__item--toggle .form-builder__toggle-on::before,
.form-builder__item--toggle .form-builder__toggle-on::after {
	border-color: var(--_toggle-on-icon-color, var(--_toggle-on));
	border-width: var(--_toggle-icon-border-width);
	border-block-start: 0;
	border-inline-start: 0;
	height: calc(var(--_toggle-height) / 2);
	width: calc(var(--_toggle-height) / 4);
	transform: rotate(45deg) translateY(-30%) translateX(160%);
	opacity: 0;
}

.form-builder__item--toggle .form-builder__toggle-on::before {
	border-inline-end-style: solid;
}

.form-builder__item--toggle .form-builder__toggle-on::after {
	border-block-end-style: solid;
}

.form-builder__item--toggle [type=checkbox]:checked~.form-builder__toggle-on::before,
.form-builder__item--toggle [type=checkbox]:checked~.form-builder__toggle-on::after {
	inset-inline-start: calc(100% - var(--_toggle-height));
	opacity: 1;
}

/* =flex-search
--------------------------------------------------------------- */
.flex-search {
	display: flex;
}
.flex-search > label {
	margin-right: 1em;
	align-self: center;
}
.form-builder.flex-search > label,
.form-builder .flex-search > label {
	margin-right: 1em;
	width: auto;
	padding-right: 0 ;
}
.flex-search > input,
.flex-search > select {
	flex: 1 1 auto;
	min-width: 0;
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.flex-search > button {
	flex: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	padding-right: 1em;
	padding-left: 1em;
}

/* =searchresults
--------------------------------------------------------------- */
.search-result-desc {
	overflow-wrap: break-word; /* umbricht auch PDF-Inhalte  */
}

/* =events: anmeldungen
--------------------------------------------------------------- */
.event-participant-buttongroup {
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
}

/* =events: Serientermine Frontend
--------------------------------------------------------------- */
.event-period-container .disabled {
	display: none;
}
.event-period-row + .event-period-row,
.btn-row--additionaldate {
	margin-block-start: 1.5em;
	border-block-start: 1px solid var(--clr-ui-border-subtle);
	padding-block-start: 1.5em;
}

.form-sizer-wrapper--mixed * {
	flex: 1 1 auto;
}
.form-sizer-wrapper--mixed [type=radio] {
	flex: none;
}

.form-sizer-wrapper--child {
	flex-wrap: wrap;
	gap: .5em 1em;
}
.form-sizer-wrapper--child select {
	inline-size: min-content;
}

/* =calendar (events, reservations)
--------------------------------------------------------------- */
.calendar {
	width: 50%;
	line-height: 2;
	border-top: 1px solid #ccc;
}
.calendar,
.calendar th,
.calendar td {
	color: #000;
	font-weight: inherit;
}
.calendar th,
.calendar td {
	width: 14.28571428571429%;
	border: 1px solid #ccc;
	padding: 0;
	text-align: center;
	box-shadow: inset 1px 1px 0 rgba(255,255,255,0.5);
}
.calendar th {
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	background-color: transparent;
}
.calendar tbody {
	background-color: #dcdfde;
}
.calendar a {
	display: block;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
.calendar tbody a {
	transition: box-shadow .3s ease;
}
.calendar tbody a:hover,
.calendar tbody a:focus {
	box-shadow: inset 0 0 0 100px rgba(0,0,0,.25);
}
.cal-year a {
	display: inline;
}

@media only screen and (max-width: 37.5em) { /* 600/16 */

	.calendar {
		width: 100%;
	}

}

/* =Tageszustände
--------------------------------------------------------------- */
.cal-entry { /* Daten mit Eintrag */
	font-weight: bold;
}

.cal-noentry { /* Daten ohne Eintrag */
	
}
.cal-noentry a {
	color: #707070;
}
.cal-noentry a:hover,
.cal-noentry a:focus {
	color: #000;
}

.cal-disabled,
.cal-disabled-legend span { /* inaktive Tage */
	color: #adadad;
	background-color: #eee;
}

.cal-othermonth { /* Tage ausserhalb des ausgewählten Monats */
	background-color: #fff;
}

.cal-today,
.cal-today-legend span {  /* heute */
	color: #fff;
	background-color: #000;
	box-shadow: none !important;
}
.cal-today a,
.cal-today a:hover,
.cal-today a:focus {
	color: #fff;
	text-shadow: none;
}

.cal-selected { /* ausgewähltes Datum */
	box-shadow: none !important;
}
.cal-selected a,
.cal-selected-legend span {
	outline: 3px solid yellow;
}

/* =Reservations-Tageszustände
--------------------------------------------------------------- */
.calendar-legend {
	margin-bottom: 1.5em;
	font-size: 1em;
	-webkit-column-gap: 1em;
	   -moz-column-gap: 1em;
			column-gap: 1em;
	-webkit-columns: 2 10em;
	   -moz-columns: 2 10em;
			columns: 2 10em; /* max. columns, max width */
}
.calendar-legend li {
	display: inline-flex;
	align-items: center;
	width: 100%;
	margin-bottom: 0.25em;
}
.calendar-legend span {
	display: block;
	float: left;
	width: 1.4em;
	height: 1.4em;
	margin-right: .5em;
	border: 1px solid #ccc;
}

.cal-allfree.cal-allfree,
.cal-available.cal-available,
.cal-partlyfree.cal-partlyfree,
.cal-almostsoldout.cal-almostsoldout,
.cal-full.cal-full {
	box-shadow: none;
}
.cal-allfree,
.cal-allfree-legend span,
.cal-available,
.cal-available-legend span { /* alles frei */
	background-color: #008000;
}
.cal-partlyfree,
.cal-partlyfree-legend span { /* teilweise frei */
	background-color: #fffc00;
}
.cal-almostsoldout,
.cal-almostsoldout-legend span { /* letzte karte(n) */
	background-color: #ff9c00;
}
.cal-full,
.cal-full-legend span { /* ausgebucht */
	background-color: #ff0000;
}
.cal-partlyfree a:link {
	color: #000;
}
.cal-allfree a:link,
.cal-available a:link,
.cal-almostsoldout a:link,
.cal-full a:link {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

/* =travelpass
--------------------------------------------------------------- */
.travelpass .calendar {
	width: 100%;
}
.travelpass-cal-wrapper,
.travelpass-order-wrapper {
	width: 48.181818181818%;
	float: left;
}
.travelpass-order-wrapper {
	margin-left: 3.636363636364%; /* 20 / 550 */
}
.terms {
	margin-bottom: 1.5em;
}

@media only screen and (max-width: 48em) { /* 768/16 */

	.travelpass-cal-wrapper,
	.travelpass-order-wrapper {
		float: none;
		width: 100%;
		margin-inline-start: 0;
	}

}

/* =magnific gallery
--------------------------------------------------------------- */
.mod-dam--gallery,
.report__files {
	container: mod-gallery / inline-size;
}
.gallery-magnific {
	--_gallery-count: 3;
	--_gallery-gap: min(3vw, 2.66666667em); /* 48/18 */
	display: grid;
	grid-template-columns: repeat(var(--_gallery-count), 1fr);
	gap: var(--_gallery-gap);
	overflow: visible;
}

.gallery-magnific a {
	display: block;
	text-decoration: none;
}

.gallery-magnific figure {
	margin: 0;
}

.gallery-magnific figcaption {
	padding: 0 0.5em 0.5em 0.5em;
	text-align: center;
}

.gallery-magnific img {
	display: block;
	margin: 0 auto;
	aspect-ratio: 4 / 3;
	inline-size: 100%;
	block-size: 100%;
	object-fit: cover;
}
.gallery-magnific--contain img {
	object-fit: contain;
	background-color: var(--clr-bg-more-subtle);
}

.mfp-content figcaption {
	margin-block-start: 0;
}

@container mod-gallery (max-width: 27em) { /* 500/18 */
	.gallery-magnific {
		--_gallery-count: 2;
	}
}

/* =breadcrumb
--------------------------------------------------------------- */
.breadcrumb {
	position: relative;
	overflow: hidden;
}
.breadcrumb::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 20%;
	height: 100%;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background-image: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.breadcrumb__lst {
	display: flex;
	width: 100%;
	margin: 0;
	padding: 0.5em 0;
	overflow-y: hidden;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.breadcrumb__item {
	position: relative;
	padding-right: 0.5em;
	white-space: nowrap;
}
.breadcrumb__item:last-child {
	padding-right: 1em;
}
.breadcrumb__link {
	text-decoration: none;
}

/* separator icon */
.breadcrumb__item:not(:first-child)::before {
	content: "\f105";
	position: static;
	display: inline-block;
	margin: 0 .75em;
	font-family: FontAwesome;
}


/* breadcrumb dropdown */
.breadcrumb__dropdown {
	display: none;
	position: absolute;
	top: 1.55rem;
	left: 0;
	z-index: 800;
}
.breadcrumb__dropdown.expanded {
	display: block;
}
.breadcrumb__dropdown ul {
	min-width: 200px;
}

/* =osm online-schalter
--------------------------------------------------------------- */
.os-category-title {}
.os-tbl-caption {}
.os-article {
	width: 85%;
}
.os-price {
	width: 15%;
  	text-align: right;
}
.os-price-detail {
	text-align: right;
	border-top: 1px solid #a1acb0;
	border-bottom: 3px double #a1acb0;
	padding: 0.25em 0 0.15em 0;
}
.infobox {
	overflow: hidden;
	margin-bottom: 1.5em;
	font-size: 1em;
}
.infobox > div {
	float: left;
	width: 50%;
}
.infobox > div + div {
	float: right;
}
.infobox > div:first-of-type {
	padding-right: 1em;
}
.infobox > div > p {
	margin-bottom: .7em;
}

/* =sales warenkorb
--------------------------------------------------------------- */
.sales-basket-infobox .btn {
	display: block;
	color: #fff;
	padding: 0.25em 0.5em;
}
.sales-basket-article {
	width: 100%;
}
.sales-basket-tbl {
	font-size: 1em;
}
.sales-basket-quant {
	white-space: nowrap;
}
.sales-updatequantity {
	width: 3em;
}

.sales-subtotal,
.sales-fee,
.sales-shippingprice {
	font-size: 1em;
}
.sales-subtotal {
	border-bottom-width: 2px;
	font-weight: bold;
}

/* =osm checkout steps
--------------------------------------------------------------- */
.cart-checkout {
	margin-bottom: 1.5em;
}
.cart-checkout__lst,
.cart-checkout__item {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cart-checkout__lst {
	display: flex;
	width: 100%;
    font-size: 1.6rem;
	box-shadow: inset 0 1px 0 #ccc,
				inset 0 -1px 0 #ccc;
}
.cart-checkout__item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    align-items: baseline;
    gap: .5em;
	padding: 1.5em 0;
	text-align: center;
	line-height: 1.2;
}
.cart-checkout__item + .cart-checkout__item {
	margin-left: 1.5em;
}
.cart-checkout__item--active {
	position: relative;
	font-weight: bold;
}
.cart-checkout__item--active::after, .cart-checkout__item--active::before {
	bottom: 0;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.cart-checkout__item--active::after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.cart-checkout__item--active::before {
	border-color: rgba(242, 242, 242, 0);
	border-bottom-color: #ccc;
	border-width: 11px;
	margin-left: -11px;
}
.cart-checkout__item--active ~ li {
	color: #706f6f;
}

.cart-checkout__step {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 1.5em;
	height: 1.5em;
	color: #fff;
	background-color: var(--color-secondary);
	border-radius: 3em;
}

.checkout__step-checkmark {
	display: none;
}
.cart-checkout__item--completed .checkout__step-checkmark {
	display: block;
}
.cart-checkout__item--completed .checkout__step-number {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	white-space: nowrap;
	 -webkit-clip-path: inset(100%);
	clip-path: inset(100%);
	overflow: hidden;
}
.cart-checkout__item--active .cart-checkout__step {
	background-color: var(--color-primary);
}

@media only screen and (max-width: 48em) { /* 768/16 */

	.cart-checkout__lst {
		flex-direction: column;
		box-shadow: none;
	}
	.cart-checkout__item {
		justify-content: flex-start;
		align-items: center;
		padding: .15em 0;
		text-align: left;
	}
	.cart-checkout__item + .cart-checkout__item {
		margin: inherit;
	}
	.cart-checkout__item--active::after, .cart-checkout__item--active::before {
		content: none;
	}
	.cart-checkout__step {
		margin-right: .5em;
		margin-bottom: 0;
	}

}

/* =osm payment: KK-Auswahl
--------------------------------------------------------------- */
.cc-lst li {
	position: relative;
	display: flex;
	margin-bottom: 0.5em;
}
.cc-lst li > * {
	transition: all 0.2s ease-in-out;
}
.cc-lst label {
	display: block;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0);
	cursor: pointer;
}
.cc-lst .cc-lst-img {
	flex: 0 0 auto;
	min-width: 50px;
	max-width: 80px;
	margin: 5px;
	filter: grayscale(100%);
	}
.cc-lst .cc-lst-img > img {
	display: block;
	width: 100%; /* for IE */
}
.cc-lst .cc-lst-txt {
	display: block;
	flex: 1 1 auto;
	padding-left: 1em;
	align-self: center;
}
.cc-lst input[type="radio"] {
	position: absolute;
	display: inline;
	left: -1000px;
	width: 0;
	height: 0;
	overflow: hidden;
}
.cc-lst input[type="radio"]:checked ~ label {
	border: 2px solid #49b1eb;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.cc-lst input[type="radio"]:checked ~ .cc-lst-img {
	filter: none;
}
.cc-lst input[type="radio"]:checked ~ .cc-lst-txt {
	font-weight: 500;
}

/* =messenger
--------------------------------------------------------------- */
.subscription-opt-lst thead th {
	white-space: nowrap;
}
.col-subscription-title {
	width: 100%;
}
.col-subscription-html,
.col-subscription-plain,
.col-subscription-sms {
	text-align: center;
}
.subscription-opt-lst input {
	float: none;
}
.col-subscription-delivery {
	padding-right: 0;
}
.col-subscription-delivery ul {
	margin: 0;
}
.col-subscription-delivery label {
	white-space: nowrap;
}
.subscription-opt-lst [class*="col-"] {
	margin-left: 0;
	float: none;
}

/* =mod-index toc
--------------------------------------------------------------- */
.mod-index-toc {
	position: relative;
	margin-bottom: 2em;
	overflow: hidden;
	background-color: var(--clr-bg-more-subtle);
}

.mod-index-toc ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0;
}
.mod-index-toc li {
	display: table-cell;
	text-align: center;
	display: table-cell;
	white-space: nowrap;
}
.mod-index-toc a {
	display: block;
	padding: 0.25em 0;
	color: var(--color-primary);;
	text-decoration: none;
	box-shadow: inset 1px 0 rgba(0, 0, 0, 0.2)
}
.mod-index-toc li:first-child a {
	box-shadow: none;
}
.mod-index-toc a:hover,
.mod-index-toc a:focus {
	color: #000;
}

@media only screen and (max-width: 32.5em) { /* 520/16 */

	.mod-index-toc::after {
		display: block;
		pointer-events: none;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 20%;
		height: 100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,f0f0f0+100&0+0,1+100 */
		background-image: -moz-linear-gradient(left,  rgba(240,240,240,0) 0%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
		background-image: -webkit-linear-gradient(left,  rgba(240,240,240,0) 0%, rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background-image: linear-gradient(to right,  rgba(240,240,240,0) 0%, rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.mod-index-toc ul {
		display: block;
		width: auto;
		margin: 0;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	}
	.mod-index-toc a {
		padding: 0.25em 0.5em;
	}

}

/* =mod-index a-z list
--------------------------------------------------------------- */
.mod-index-pages > div {
	margin-bottom: 1.5em;
	transition: background-color .2s;
}
.mod-index-pages > div > h2 {
	container-type: scroll-state;
	position: -webkit-sticky;
	position: sticky;
	z-index: 3;
	top: 0;
	border-top: 1px solid var(--clr-border-default);
	padding: 0.25em;
    font-size: 1.25em;
	background-color: var(--clr-bg-subtle);
	transition: background-color .2s;
}


.mod-index-pages > div:target {
	background-color: var(--clr-bg-more-subtle);
}
.mod-index-pages > div:target h2 {
	color: var(--clr-text-inverse);
	background-color: var(--clr-bg-active);
}
.mod-index-pages > div:target ul {
	padding-bottom: 1em;
}

/* =accordion
--------------------------------------------------------------- */
.js-accordion {
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 1.5em;
}
.js-accordion_control {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	margin-bottom: 0;
	border-top: 1px solid #d2d2d2;
	padding: 0.25em 0;
	cursor: pointer;
}
.js-accordion_control::after {
	flex: 0 0 auto;
	margin-left: 1.5em;
	content: "\f077";
	display: inline-block;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	transform: scale(0.75);
	transition: transform .2s;
}
.js-accordion_control--active::after {
	transform: scale(0.75,-0.75);
}
.js-accordion-content {
	padding: 0.75em 0;
}

/* =FAQ
--------------------------------------------------------------- */
.faq__topic {
	margin-bottom: 0.75em;
}
.faq__main {
	margin: 0;
	padding: 1em 0 0 1.5em
}
.faq__content > * {
	margin-bottom: .5em
}
.faq__content > *:last-child {
	margin-bottom: 0;
}

/* =blog (news in blogform)
--------------------------------------------------------------- */
.mod-blog .mod-entry {
	clear: both;
}
.mod-blog .mod-entry--has-img > a {
	overflow: hidden;
	padding-top: 0.75em;
}
.mod-blog .mod-entry-title {
	clear: none;
}
.mod-blog .mod-entry img.alignright {
	margin: 0 0 3.448275862069% 3.448275862069%;
	max-width: 48.275862068966%; /* 280/580 */
}

.news-stats{
	border: 1px solid #d9d9d9;
  	border-right: 0;
  	border-left: 0;
  	padding: 1em;
}

/* =kommentare
--------------------------------------------------------------- */
.mod-lst-comments li {
	list-style: none;
}
.mod-lst-comments > li {
	margin-left: 0;
}
.mod-comments .mod-entry-header {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: baseline;
	margin-bottom: 0.7em;
}
.mod-comments .mod-entry-header > * {
	margin: 0;
}
.mod-comments .mod-entry-body {
	margin-bottom: 0.7em;
}
.mod-comments .mod-entry-footer {
	text-align: right;
}
.mod-entry-footer + ol {
	margin-top: 0.75em;
}
.mod-entry-footer + ol > .mod-entry,
.mod-entry-footer + ol > .mod-entry:first-child {
	border-top: 1px solid #d9d9d9;
}
.mod-comments .mod-entry-footer a {
	border-bottom: 0;
	font-size: 0.86666666666667em; /* 13/15 */
}

/* =cookie law
--------------------------------------------------------------- */
.cookie-alert {
	position: fixed;
	z-index: 200;
	bottom: 0;
	left: 0;
	width: 100%;
	border-top-style: solid;
	border-top-width: 1px;
	padding: 1em 0;
}
.btn-row {
	text-align: center;
}
.btn-row button + button {
	margin-left: 1em;
}

/* =KataBox
--------------------------------------------------------------- */
.c-section.c-section--katabox {
	position: relative;
	padding: 2em 3em 1em;
	margin: 0 0 clamp(3em, 6.38vw, 5em);
	background-color: var(--color-goville-blue);
	color: #fff;
}
@media screen and (max-width: 32.5em) {
	.c-section.c-section--katabox {
		padding: 2em 1.5em 1em;
	}
}
.c-section--katabox .c-section__title {
	padding: 0 0 0.5em;
	border-bottom: 1px solid #fff;
	color: #fff;
	line-height: 1;
}
.c-katabox {
	max-width: 682px;
	margin: 2.5em auto 0;
}
.c-katabox__title {
	font-size: clamp(1.2em, 1.77305vw, 1.388889em);
	color: #fff;
}
.c-katabox__content {
	font-size: 0.944444em
}

/* =hamburger
--------------------------------------------------------------- */
.hamburger {
	display: block;
	position: relative;
	z-index: 307;
	flex: 0 0 auto;
	margin: 0 0 .75em;
	width: 55px;
	height: 45px;
	border: 0;
	text-indent: -9999px;
	border-radius: 4px;
	cursor: pointer;
	background-color: var(--color-goville-purple);
	transition: background-color .5s;
}
.hamburger span {
	content: '';
	display: block;
	position: absolute;
	left: 10px;
	height: 3px;
	width: 35px;
	background-color: var(--clr-text-default);
	border-radius: 2px;
	opacity: 1;
	transform: rotate(0deg);
	transition: .25s ease-in-out;
}
.hamburger span:nth-child(1) {
	top: 11px;
}
.hamburger span:nth-child(2),
.hamburger span:nth-child(3) {
	top: 21px;
}
.hamburger span:nth-child(4) {
	top: 31px;
}

.hamburger--active {
	background-color: var(--color-primary);
}
.hamburger--active span {
	background-color: var(--clr-neutral-100);
}
.hamburger--active span:nth-child(1) {
	top: 20px;
	width: 0%;
	left: 50%;
}
.hamburger--active span:nth-child(2) {
	transform: rotate(45deg);
}
.hamburger--active span:nth-child(3) {
	transform: rotate(-45deg);
}
.hamburger--active span:nth-child(4) {
	top: 20px;
	width: 0%;
	left: 50%;
}

/* =Mobilenav AJAX
--------------------------------------------------------------- */
.h-mobilenav {
	display: none;
	grid-area: mnav;
	justify-self: end;
    z-index: 300;
}
.js-h-mobilenav-visible .h-mobilenav {
    z-index: 310;
}

.h-mobilenav :is(a, input, button):focus-visible {
	outline: revert;
	z-index: 1;
	box-shadow: none;
}

@media only screen and (max-width: 48em) { /* 520/16 */

	.h-mainnav,
	.c-subnav {
		display: none;
	}
	.h-mobilenav {
		display: block;
	}

}

.h-mobilenav__container {
	display: none;
	position: absolute;
    inset-block-start: 100%;
    inset-inline-start: 0;
	z-index: 10000;
	width: 100vw;
    max-height: 80vh;
    overflow-y: auto;
	padding: 0 0 1.5em 0;
	background-color: light-dark(var(--clr-bg-default), var(--clr-bg-subtle));
	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.5);
}
.h-mobilenav__bg {
	display: none;
	position: fixed;
	z-index: 306;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	background-color: rgba(0,0,0,0.2);
}
.mobilenav-box {
	width: 100%;
}
.mobilenav-box .level-nav {
	margin: 0;
}
.mobilenav-box .levelup span {
	float: left;
	position: static;
	right: inherit;
}

.govis-menu-node-item {
	position: relative;
	margin: 0;
	border-bottom: 1px solid light-dark(var(--clr-neutral-200), var(--clr-neutral-600));
}
.govis-menu-node-item.title,
.govis-menu-node-item > a {
	position: relative;
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: .75em 0.75em .75em 3%;
	list-style-type: none;
	color: var(--clr-text-muted);
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
}
.govis-menu-node-item > a {
	display: block;
}
.govis-menu-node-item > a:hover,
.govis-menu-node-item > a:focus {
	text-decoration: none;
}
.govis-menu-node-item.folder > a {
	padding-right: 25%;
}
.govis-menu-node-item > ul {
	position: relative;
	z-index: 1;
}

.title .govis-menu-node-controller {
	left: 0;
	top: 0;
	right: inherit;
}

.mobilenav-current-pagetitle a {
	display: flex;
	padding-right: 3%;
	text-transform: uppercase;
	letter-spacing: 2px;
	white-space: normal;
	color: var(--clr-neutral-100);
	background-color: var(--color-secondary);
}
.mobilenav-current-pagetitle a .icon {
	margin-right: .5em;
	transition: transform 0.2s 0s;
	transform: translateX(0) scale(1.5);
}
.mobilenav-current-pagetitle a:hover .icon,
.mobilenav-current-pagetitle a:focus .icon {
	transform: translateX(-.25em) scale(1.5);
}

/* =expander */
.no-js .govis-menu-node-controller {
	display: none;
}
.govis-menu-node-controller {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	width: calc(3% + 54px);
	height:100%;
	border: 0;
	border-top: 1px solid transparent;
	cursor: pointer;
	font-size: 1em;
	text-align: center;
	color: var(--clr-neutral-100);
	background-color: var(--color-primary);
	border-radius: 0;
}
.govis-menu-node-controller .icon {
	display: inline-block;
	width: 1em;
	height: 1em;
	stroke-width: 0;
	stroke: currentColor;
	fill: currentColor;
	transform: rotate(0deg) scale(1.5);
	transition: transform .2s ease;
}
.govis-menu-node-controller:hover .icon {
	transform: translateX(.25em) scale(1.5);
}
.govis-menu-node-controller.expanded .icon {
	transform: rotate(90deg) scale(1.5);
}
.govis-menu-node-controller.loading .icon {
	animation: fa-spin 1s infinite steps(8);
}

@keyframes fa-spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(359deg);
	}
}

/* =a11y dropdown component
--------------------------------------------------------------- */
.c-dropdown {
	position: relative;
}

.c-dropdown__btn {
	position: relative;
	z-index: 10;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.c-dropdown__btn:hover,
.c-dropdown__btn:focus,
.c-dropdown__btn[aria-expanded="true"] {
	color: #000;
	background-color: #fff;
}
.c-dropdown__btn[aria-expanded="true"] {
	color: #fff;
	background-color: #000;
}

.c-dropdown__lst {
	display: none;
	position: absolute;
	top: 100%;
	z-index: 5;
	width: 100%;
	padding: .25em;
	background-color: #f6f4f3;
	border-radius: 0 0 3px 3px;
	box-shadow: var(--shadow-sm);
}

.c-dropdown__link {
	display: block;
	padding: .25em;
	text-decoration: none;
	border-radius: 3px;
}
.c-dropdown__link:hover,
.c-dropdown__link:focus {
	background-color: #fff;
}

/* =tags
--------------------------------------------------------------- */
.tag-lst {
	display: flex;
	flex-wrap: wrap;
	gap: .5em;
}

.tag {
	--_tag-padding: .25em 1em;
	display: inline-block;
	padding: var(--_tag-padding);
	border-radius: 2em;

	color: var(--clr-tag-text);
	background-color: var(--clr-tag-bg);

	&:has(> a) {
		padding: 0;
	}
	> a {
		display: inline-block;
		padding: var(--_tag-padding);
		text-decoration: none;
		color: var(--clr-tag-text);
		border-radius: inherit;
		transition: color .2s;

		&:is(:hover, :focus) {
			color: var(--clr-tag-text-hover)
		}
	}

	&.tag--active {
		color: var(--clr-tag-text-active);
		background-color: var(--clr-tag-bg-active);

		> a:any-link {
			color: currentColor;
		}
	}
}

/* =cards-layout
--------------------------------------------------------------- */
.cards {}
.cards__item {}
.cards,
.cards__lst {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
}

/* =card-item
--------------------------------------------------------------- */
.card {}

.card__category {
	display: inline-block;
	width: 100%;
	margin-bottom: .5em;
}


/* =custom
--------------------------------------------------------------- */
.contact-table-lst td {
    width: 33.33%;
}
.associations-lst td {
    width: 50%;
}

/* =search: sponsored links
--------------------------------------------------------------- */
.search-sponsoredlink.search-sponsoredlink.search-sponsoredlink  {
	border: 1px solid var(--color-primary);
	padding: 1.5em;
	background-color: #f7e5f0;
    border-radius: 4px;
}
.search-sponsoredlink + .mod-entry {
    margin-top: 1em;
}

/* =reel
--------------------------------------------------------------- */
.reel {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: .75em 1.5em;
	margin-block-start: 3em;
}
.reel__link {
	min-width: fit-content;
	text-decoration: none;
}
.reel__link:is(:hover, :focus-visible) {
	text-decoration: underline;
}
.reel__link:has(svg) {
	display: inline-flex;
	gap: .5em;
}
.reel__link--next:only-child {
	margin-inline-start: auto;
}

/* =collections
--------------------------------------------------------------- */
.collection-lst {
    margin-bottom: 0;
}

.collection-item {
    display: block;
    float: left;
}

.collection-item::after {
    content: '\00A0\00A0/\00A0\00A0';
}

.collection-item:last-child::after {
    content: none;
}

/* =Dialog
--------------------------------------------------------------- */
.dialog__header {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	gap: 1.5em;
}
.dialog__close {
	flex: none;
	padding: .25em;
	color: var(--clr-text-sublte);
}
.dialog__close svg {
	display: block;
	stroke: currentColor;
}

/* =Color Scheme
--------------------------------------------------------------- */
/* korrektes Icon anzeigen */
[data-colorscheme="system"] :is(.icon--lightmode, .icon--darkmode),
[data-colorscheme="light"] :is(.icon--system, .icon--darkmode),
[data-colorscheme="dark"] :is(.icon--system, .icon--lightmode) {
	display: none;
}

.color-scheme-dialog__selection legend {
	margin-block-end: .75em;
}
.color-scheme-dialog__item + .color-scheme-dialog__item {
	margin-block-start: .5em;
}
.color-scheme-dialog__item > label {
	display: flex;
	align-items: center;
	gap: .5em;
}

/* =Liste häufig gesucht
--------------------------------------------------------------- */
.linklist .mod-wrapper {
	margin-block-end: 0;
}
.mod-cms-lst {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mod-cms-lst > li {
	margin-inline-start: 0;
}


/* =Seiten-Feedback
--------------------------------------------------------------- */
#js-feedback-form-container.fancybox-content {
	width: 600px;
}
#js-feedback-form-container .form-builder-btn,
#js-feedback-form-container .form-builder-submit {
	margin-block-end: 0;
}


.fancybox-content.fancybox-content {
	background: var(--clr-bg-subtle);
}

/* MARK: =Search Component
--------------------------------------------------------------- */
.co-search {
	isolation: isolate;

	*:focus-visible {
		z-index: 1;
	}
	& button {
		flex: none;
	}
	[type="search"] {
		flex: 1 1 auto;
		min-inline-size: 0;
	}

	.co-search__form:not(:has(> .co-search__section)) {
		display: flex;
	}
}
/* Suchoptions-Blöcke */
.co-search__section {
	--_search-section-spacing: .5em;
	display: flex;

	&.co-search__section--entity-selector, {
		gap: var(--_search-section-spacing);
	}
	&.co-search__section--exactmatch {
		align-items: center;
		gap: var(--_search-section-spacing);
	}

	label {
		align-self: center;
	}
}

/* Suchbegriff-Vorschläge aktiv */
.co-search__section--suggestions {
	position: relative;
	display: grid;
	grid-template-columns: 1fr auto;
	grid-template-areas: "search-input button";

	& [type="search"],
	& button.auto-clear ,
	&.auto-is-loading::after {
		grid-area: search-input;
	}
	& button.co-search__btn {
		grid-area: button;
	}

	/* Reset Plugin-Styling */
	& button.auto-clear,
	&.auto-is-loading::after {
		z-index: 2;
		justify-self: end;
		align-self: center;
		position: static;
		margin: 0;
	}
	button.auto-clear {
		width: auto;
		height: auto;
	}
	&.auto-is-loading::after {
		--_loadingspinner-size: 1.25em;
		--_loadingspinner-border-width: 2px;
		--_loadingspinner-clr-1: var(--clr-bg-subtle, #d9d9d9);
		--_loadingspinner-clr-2: var(--clr-bg-raised, grey);
		--_loadingspinner-border-color: var(--_loadingspinner-clr-1) var(--_loadingspinner-clr-2) var(--_loadingspinner-clr-2) var(--_loadingspinner-clr-1);
		margin-inline-end: .5em;
		border-width: var(--_loadingspinner-border-width);
		border-color: --_loadingspinner-border-color;
		inline-size: var(--_loadingspinner-size);
		block-size: var(--_loadingspinner-size);
		aspect-ratio: 1;
	}

	/* Dropdwon mit Vorschlägen */
	.auto-results-wrapper.auto-is-active {
		--_auto-result-dropdown-spacing: .25em;
		--_auto-result-item-spacing: .25em .5em;
		--_auto-result-clr-bg: var(--clr-bg-subtle, #fff);
		--_auto-result-clr-bg-selected: var(--clr-bg-raised, #d9d9d9);
		inset-block-start: 100%;
		z-index: -1;
		margin-block-start: calc(var(--_auto-result-dropdown-spacing) * -1);
		padding-block-start: var(--_auto-result-dropdown-spacing);
		background-color: var(--_auto-result-clr-bg);
		border-radius: var(--radius-md);
		box-shadow: var(--shadow-sm);

		ul, li {
			margin: 0;
			list-style: none;
		}
		li {
			padding: var(--_auto-result-item-spacing);
			border-radius: var(--shadow-sm);

			&.auto-selected {
				background-color: var(--_auto-result-clr-bg-selected, #e6e6e6);
			}
		}
	}
}